/*
Description: Designed and developed by AdultDC
Author: AdultDC
Author URL: https://adultdc.com/
*/
header,section,footer,aside,nav,main,article,figure{display:block}
body{margin:0px; padding:0px; background-color: #000; font-family:"DM Sans", sans-serif;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none; font-weight:normal;}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a, .submitEmail{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
.none{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
select{-webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
::-webkit-input-placeholder{opacity:1;}
::-moz-placeholder{opacity:1;}
:-ms-input-placeholder{opacity:1;}
:-moz-placeholder{opacity:1;}
.noSelect{-webkit-user-select:none;-ms-user-select:none; user-select:none;}
/*body * :not(input):not(textarea){user-select:none!important; -webkit-touch-callout:none!important; -webkit-user-select:none!important; -moz-user-select:none !important; -khtml-user-select:none!important; -ms-user-select:none!important;}*/

header{display: flex; justify-content: space-between; padding: 15px 30px; background-color: #2b2c30; align-items: center;}
.logo img{height: 54px;}
.searchArea{position: relative; height: 44px; width: 320px;}
.searchbox{height: 44px; border-radius: 5px; width: 100%; background-color: rgba(255,255,255,0.03); font-weight: 600; font-family:"DM Sans", sans-serif; font-size: 16px; padding: 0 56px 0 18px; color: #fff; border: 1px solid rgba(255, 255, 255, 0.1);}
.searchIcon{background: url(../images/search.png) no-repeat center center; width: 32px; height: 32px; background-size: 24px; border: 0px; cursor: pointer; position: absolute; right: 10px; top: 50%; transform: translateY(-50%);}
.centerwrap{width: 1630px; margin: auto;}
.welcome{background-color: #191919; padding: 40px 0; border-top: 1px solid #292826;}
.welcome h1{font-weight: 600; font-size: 28px; color: #fff; padding-bottom: 10px;}
.welcome p{font-size: 16px; color: #b3b3b3; line-height: 26px; font-weight: 400; padding-bottom: 20px;}
.welcome p:last-child{padding-bottom: 0px;}
.indexBody{padding-top: 50px;}
.indexBody .centerwrap{display: flex; justify-content: space-between; align-items:flex-start;}
.indexLeft{width: 1280px;}
.blogPosts{display: flex; flex-wrap: wrap;}
.blogPost{width: 625px; margin-right: 30px; margin-bottom: 30px;}
.blogPost:nth-child(2n){margin-right: 0px;}
.blogPic{margin-bottom: 12px; border-radius: 15px; overflow: hidden;}
.blogPic img{transition: all 200ms ease-in;}
.blogPic img:hover{transform: scale(1.025) rotate(2deg);}
.blogPost h3{font-size: 22px; padding-bottom: 5px; font-weight: 600;}
.blogPost h3 a{color: #fff;}
.blogPost h3 a:hover{color: #ff6a3a;}
.blogPost p{font-size: 16px; line-height: 22px; color: #b3b3b3; font-weight: 400;}
.pagination{display:flex; text-align:center; justify-content:center; padding-top:25px; padding-bottom:50px;}
.pagination a{background-color:rgba(255,255,255,0.03); min-width:46px; line-height:41px; font-weight:400; color:#fff; border-radius:3px; margin-right:7px; display:flex; align-items:center; justify-content:center; font-size:18px; border:2px solid rgba(255, 255, 255, 0.1);}
.pagination a:hover, .pagination a.active{background-color:#ff6a3a; border-color: #ff6a3a;}
.pagination a:last-child{margin-right:0px;}
.pagination a img{width:9px;}
.indexRight{ width: 300px; padding-bottom: 30px;}
.banners{padding-bottom: 20px;}
.indBanner{margin-bottom: 20px;}
.indBanner img, .indBanner iframe{width: 100%; display: block;}
.meetFriends h3{font-size: 22px; color: #fff; font-weight: 600; position: relative; padding-left: 15px; margin-bottom: 12px;}
.meetFriends h3:before{width: 5px; height: 26px; display: block; content: ''; position: absolute; left: 0; top: 50%; margin-top: -13px; background:#ff6a3a; border-top-right-radius: 3px; border-bottom-right-radius: 3px;}
.meetFriends ul li{font-size: 16px; line-height: 38px; border-bottom:1px solid rgba(255, 255, 255, 0.2);}
.meetFriends ul li:last-child{border-bottom: 0px;}
.meetFriends ul li a{background: url(../images/rightArrow.png) no-repeat left center; padding-left: 16px; color: #fff; background-size: 7px; display: block;}
.meetFriends ul li a:hover{color:#ff6a3a;}
.newsletter{padding-bottom: 30px; display: none;}
.newsletter h3{font-size: 22px; color: #fff; font-weight: 600; position: relative; padding-left: 15px; margin-bottom: 10px;}
.newsletter h3:before{width: 5px; height: 26px; display: block; content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-50%); background:#293139; border-top-right-radius: 3px; border-bottom-right-radius: 3px;}
.newsAdd{height: 48px; border-radius: 5px; width: 100%; background-color: rgba(255,255,255,0.1); border: 1px solid rgba(255, 255, 255, 0.06); font-family: "DM Sans", sans-serif; font-size: 16px; padding: 0 18px 0 18px; color: #fff; font-weight: 600;}
.submitEmail{background-color: #0A121A; border: 0px; height: 40px; border-radius: 5px; padding: 0 20px; font-family:"Roboto Condensed", sans-serif; font-size: 16px; color: #fff; text-transform: uppercase; margin-top: 10px; cursor: pointer;}
.submitEmail:hover{background-color:#ff6a3a; color: #000;}

/* Photo Details */
.imagePostDetails h1{font-size: 26px; font-weight: 600; color: #fff; padding-bottom: 15px;}
.postContent{ padding-bottom: 20px;}
.postContent p{font-size: 16px; line-height: 24px; color: #b3b3b3; font-weight: 400; padding-bottom: 20px;}
.postContent p:last-child{padding-bottom: 0px;}
.postContent p a{color: #fff; text-decoration: underline;}
.postContent p a:hover{color: #ff6a3a; text-decoration: none;}
.postContent h3{font-size: 18px; line-height: 24px; color: #fff; font-weight: 600; padding-bottom: 3px;}
.postContent h5{font-size: 18px; line-height: 24px; color: #ff6a3a; font-weight: 600; padding-bottom: 3px;}
.postContent ul{padding-bottom: 20px; padding-left: 30px;}
.postContent li{font-size: 16px; line-height: 24px; color: #b3b3b3; font-weight: 400; list-style:disc;}
.postContent li a{color: #fff; text-decoration: underline;}
.postContent li a:hover{color: #ff6a3a; text-decoration: none;}

.joinLink{text-align: center; padding-bottom: 20px; padding-top: 15px; font-size: 22px; text-transform: uppercase; font-weight: 600;}
.joinLink a{color: #ff6a3a;}
.joinLink a:hover{color: #fff;}
.blogPics{display: flex; flex-wrap: wrap; margin-bottom: 5px;}
/*.blogSPic{width: 49.5%; margin-right: 1%; margin-bottom: 1%;}
.blogSPic:nth-child(2n){margin-right: 0px;}*/
.blogSPic{width: 32.66%; margin-right: 1%; margin-bottom: 1%; border-radius: 12px; overflow: hidden;}
.blogSPic:nth-child(3n){margin-right: 0px;}
.blogSPic:only-child{width: 100%; margin: 0;}
.blogSPic img{width: 100%;}
.blogTags{display: flex; border-top: 1px solid #293139; border-bottom: 1px solid #293139; padding: 10px 0; margin-bottom: 50px;}
.blogTags h4{font-size: 16px; font-weight: 500; color: #ff6a3a; margin-right: 5px; line-height: 30px;}
.blogTags p{font-size: 15px; font-weight: 500; color: #aaa; line-height: 30px;}
.blogTags p a{color: #fff;}
.blogTags p a:hover{color: #ff6a3a;}
.relatedPosts{ padding-bottom: 50px;}
.relatedPosts h2{font-size: 30px; font-weight: 600; color: #fff; padding-bottom: 10px;}
.relatedAllPosts{display: flex; flex-wrap: wrap;}
.rPost{width: 410px; margin-right: 25px; margin-bottom: 25px;}
.rPost:nth-child(3n){margin-right: 0px;}
.rPostPic{margin-bottom: 8px; border-radius: 12px; overflow: hidden;}
.rPost h3{font-size: 18px; font-weight: 500;}
.rPost h3 a{color: #fff;}
.rPost h3 a:hover{color: #ff6a3a;}

/* Video Details */
.videoBanner{display: flex; justify-content: center; padding-bottom: 20px; padding-top: 10px;}
.blogVideo{ margin-bottom: 20px;}
.blogVideo:last-child{margin-bottom: 0px;}
.blogVideo video{display: block; width: 100%; }
.blogVideos{margin-bottom: 5px;}

.topNav{margin-left: auto; margin-right: 30px;}
.topNav ul{display: flex;}
.topNav ul li{font-size: 16px; font-weight: 600; margin-right: 20px;}
.topNav ul li:last-child{margin-right: 0px;}
.topNav ul li a{color: #ddd;}
.topNav ul li a:hover{color: #ff6a3a;}
footer{padding:25px 20px; border-top: 1px solid #292826;}
.copyrights p{font-size: 16px; color: #b3b3b3; font-weight: 400; text-align: center;}
.copyrights p a{font-weight: 600; color: #fff;}
.copyrights p a:hover{color: #ff6a3a;}
.fLinks{display: flex; justify-content: center; padding-bottom: 10px;}
.fLinks li{font-size: 16px; font-weight: 600; margin-right: 20px;}
.fLinks li:last-child{margin-right: 0px;}
.fLinks li a{color: #ddd;}
.fLinks li a:hover{color: #ff6a3a;}

/* Partner */
.page .entry-header {display:none;}
.page article#post-137 {width:100%;}
.innerBody{padding-top: 40px;}
.partnerLinks{/*display: flex; flex-wrap: wrap;*/ margin: 0 -0.5%; padding-bottom: 50px;}
.partnerBox{width: 19%; margin: 0 0.5% 1%; background-color: #151515; border: 1px solid #292826; border-radius: 5px; overflow: hidden;}
.partnerBox h2{font-size: 18px; color: #fff; padding: 11px 18px; border-bottom: 1px solid #292826; background-color: #2b2c30;}
.partnerBox ul{ padding: 10px 0 8px;}
.partnerBox ul li{font-size: 16px;}
.partnerBox ul li span{font-size: 13px; color: #b3b3b3;}
.partnerBox ul li a{color: #ddd; line-height: 30px; padding: 0 14px 0 32px; display: flex; justify-content: space-between; align-items: center; background: url(../images/rightArrow.png) no-repeat 18px center; background-size: 7px;}
.partnerBox ul li a:hover{color: #ff6a3a;}


/* Added by Dipak */
figure.post-thumbnail { margin-top: 0px; }
.post-thumbnail .wp-post-image { margin-top: 0px; }
.single-post .navigation.post-navigation { display: none; }
/*.newsletterBlock form .tnp-email{ height: 48px; border-radius: 5px; width: 320px; background-color: #293139; border: 2px solid #0A121A; font-family: "Roboto Condensed", sans-serif; font-size: 16px; padding: 0 18px 0 18px; color: #aaa; }*/
.newsletterBlock form .tnp-field-email label { display: none; }
/*.newsletterBlock form .tnp-submit { background-color: #0A121A; border: 0px; height: 40px; border-radius: 5px; padding: 0 20px; font-family: "Roboto Condensed", sans-serif; font-size: 16px; color: #fff; text-transform: uppercase; margin-top: 10px; cursor: pointer; }*/
.newsletterBlock form .tnp-field { margin-bottom: 0; }
div.tnp-subscription, form.tnp-subscription, form.tnp-profile{margin: 0px;}
.search.search-results .indexLeft .no-results.not-found p { color: #EEEEEE; }